<?php
/**
 * Template for displaying content - archive
 */
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
} 
if ( ! has_post_thumbnail() ) {
	$no_thumb = 'dtr-no-thumb';	
} else { 
	$no_thumb = ''; 
}
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="dtr-post-content-wrapper clearfix <?php echo esc_attr ( $no_thumb ) ?>">
		<?php if ( ! post_password_required() ) : 
			if ( has_post_thumbnail() ) :
				get_template_part( '/template-parts/post/media/entry-thumb' ); 
			endif;
			
			endif; ?>
		<div class="dtr-entry-content-inner">
			<header class="dtr-entry-header entry-header">
				<?php get_template_part( '/template-parts/post/meta/blog-header-meta' ); ?>
				<?php get_template_part( '/template-parts/post/entry-title' ); ?>
			</header>
			<?php if ( ! post_password_required() ) : 
			
			get_template_part( '/template-parts/post/meta/blog-meta' );
			get_template_part( '/template-parts/post/entry-content' ); 
			endif; ?>
		</div>
	</div>
	<?php if( !( $wp_query->post_count == $wp_query->current_post+1 ) ) : ?>
	<span class="dtr-post-footer clearfix"></span>
	<?php endif; ?>
</article>
